<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($pasajes["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../p_manifiesto_plata_detalle.php");	
?>